/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/**** GLOBAL ****/

/*Removes Comment Title*/

#respond { display:none !important;}

/*Removes WP Bakery Edit Link*/

.edit-link {
    display:none;
}

/*Fonts*/

@font-face{
    font-family:"BebasNeue";
    src:url("fonts/BebasNeue-webfont.woff") format("woff");
}

@font-face{
    font-family:"DroidSansMono";
    src: url("fonts/DroidSansMono-webfont.woff") format("woff");
}

@font-face{
    font-family:"MarshStencil";
    src:url("fonts/MarshStencilRegular.woff") format("woff");
    font-weight: normal;
}

@font-face{
    font-family:"Din";
    src:url("fonts/din1451alt.woff") format("woff");
    font-weight: normal;
}

h1, h2, h4, h5, ul.small-thumb .teaser-title {
    font-family: "MarshStencil", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    text-decoration: none;
}

h3, h6, .secondary-nav-header {
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    text-decoration: none;
}

.header-thin {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 300 !important;
}

@media only screen and (max-width: 812px) {
    .header-thin {
        font-size: 1.5rem;
    }
}

.header-row {
    color: white;
    font-size: 2.2em;
    font-family: "MarshStencil", "BebasNeue", Helvetica, Arial, sans-serif !important;
    margin-top: 30px;
}

.header-row-ft {
    color: white !important;
    font-size: 2.2em;
    font-family: "MarshStencil", "BebasNeue", Helvetica, Arial, sans-serif !important;
    margin-top: -20px;
}

.secondary-nav-header {
    text-transform: uppercase;
	font-size: .7rem;
}

.page-subheader {
    font-size: 2.2rem;
}

.page-subheader-third-level {
    font-size: 1.8rem;
}

.faq-tour-header {
    color: #01594d;
    font-size: 2.8em;
    margin-top: 40px;
}

.page-body-text a {
    color: #fc4c03;    
}

.page-body-text a:hover {
    color: #C03B04;    
}

p, .postmetadata, .postmetadata-categories-link, .postmetadata-comments-link, ul.small-thumb .teaser-content, .contact-widget-wrapper, #footer_text, #succesMessage, span {
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.13em !important;
    font-weight: 100 !important;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

.feature-font {
    font-size: 16px !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    line-height: 1.8 !important;
}

a {
    color:#fc4c03;
    word-break: break-word;
}

a:hover {
    color: #C03B04;    
}

ul.small-thumb .teaser-content {
    font-size: 11px;    
}

.postmetadata, .postmetadata-categories-link, .postmetadata-comments-link {
    color:#fc4c03 !important;
    font-size: 12px !important;
}

#breadcrumbs-container .breadcrumbs, .breadcrumbs {
    margin-top: 8em;    
}

#sidebarSubnav h3 {
 margin-top: 3em;    
}

.center-text-wrapper {
    text-align: center;    
}

#page-content, .no_title_section #page-content {
    background: url(https://www.islandcreekoysters.com/wp-content/uploads/2019/05/horseshoecrab-bg-bottom-2.png) no-repeat;
    background-position: right -225px bottom -200px;
    background-size: 35%;
}

#nav-center{
    text-align: center;    
}

#nav-center:hover, #nav-special:hover {
    color: #fc4c03;
}

.mt-small {
    margin-top: 15px !important;    
}

.mt-large {
    margin-top:60px;
}

.mb-large {
    margin-bottom: 60px !important;    
}

/*Buttons*/

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 0px !important;
}



/* .vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    border-radius: 0px !important;
} */

.btn-hot {
padding:10px 20px;
background-color:#fc4c03;
border-color:#fc4c03; 
border-width:1px; 
color:#FFFFFF; 
font-size:13px;   
}

.btn-wrapper {
    text-align:center;    
}

.teaser-btn {
    padding: 15px 40px;
    background: #fc4c03;
    border: 1px solid #fc4c03;
    color: #ffffff;
    font-size: 20px;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    cursor: pointer;
}

.teaser-btn:hover {
    background:rgba(0,0,0,.75);
    border:1px solid #000000;
}

.tile-btn-container {
    margin: 20px 0 0 10px;
}

.tile-btn {
    padding: 15px 40px;
    background: #fc4c03;
    border: 1px solid #fc4c03;
    color: #ffffff;
    font-size:15px;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    margin-bottom: 75px !important;
    cursor: pointer;
}

.tile-btn:hover {
    background: #000;
    border:1px solid #000000;
}

.shop-module-btn {
    padding: 15px 40px;
    background: #fc4c03;
    border: 1px solid #fc4c03;
    color: #ffffff;
    font-size:15px;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    cursor: pointer;
}

.shop-module-btn:hover {
    background: #333333;
    border: 1px solid #333333;
    color: #ffffff;
}

.shop-carousel-btn-bottom {
    padding: 15px 40px;
    background-color:transparent;
    border:1px solid #333333;
    font-size:18px;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    text-align:center;
    cursor: pointer;
    color: #333333;
}

.raw-bar-btn-bottom, .dining-btn-bottom, .tour-btn-bottom, .contact-widget-btn {
    padding: 15px 40px;
    background-color:#fc4c03;
    border:0px;
    font-size:18px;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    text-align:center;
    cursor: pointer;
    color: #fff;
}

/*For Blog Posts*/
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    padding: 15px 40px !important;
    background-color:transparent !important;
    border:1px solid #333333 !important;
    font-size:18px !important;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
    text-align:center !important;
    cursor: pointer !important;
    color: #333333 !important;
    text-transform: uppercase !important;
    width: 35% !important;
}

/*For Blog Load More*/
.vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
    padding: 15px 70px !important;
    background-color:#fc4c03 !important;
    border:0px !important;
    border-radius: 0px !important;
    font-size:18px !important;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
    text-align:center !important;
    cursor: pointer !important;
    color: #fff !important;
    text-transform: uppercase !important;
}

/* Buttons for family */

.bio-btn {
    width: 100%;
    padding: 15px 40px;
    background: #fc4c03;
    border: 1px solid #fc4c03;
    color: #ffffff;
    font-size:15px;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    cursor: pointer;
    margin-top: 10px;
}

.bio-btn:hover {
    background: #000;
    border:1px solid #000000;
}

/* Blog Sidebar */

.sidebar-btn {
    width: 100%;
    padding: 15px 40px;
    background: #fc4c03;
    border: 1px solid #fc4c03;
    color: #ffffff;
    font-size:15px;
    font-family: "Din","BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
    cursor: pointer;
    margin-top: -10px;
}

.sidebar-btn:hover {
    background: #000;
    border:1px solid #000000;
}

.shop-carousel-btn-bottom:hover, .raw-bar-btn-bottom:hover, .dining-btn-bottom:hover, .tour-btn-bottom:hover, .contact-widget-btn:hover, .vc_btn3.vc_btn3-color-white:hover, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-grey:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover {
    color: #fff !important;
    background-color:#333333 !important;
}

.contact-widget-btn {
    width: 100%;    
}

/* upserve button */
.upserve-olo-button {
    background-color: #fc4c03 !important;
    color: white !important;
    border: none !important;
    padding: 10px 20px !important;
    margin: 20px auto 0 auto !important;
    display: flex; 
    text-transform: uppercase;
}

.upserve-olo-button:hover {
    pointer: cursor !important;
    background-color: black !important; 
    color: white !important;
}


/*Nav*/

#searchsubmit {
    display: none !important;    
}

#sec-nav-text-area-2 {
    padding: 0px 20px 10px;
}

#top-elements {
    height: 0px;
}

#logo h1 a, #logo .site-name a {
   display: none;
}

.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
    margin: 10px;
}

/* Removed cause was moving 1st child down 
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    padding: 0 40px 0 40px;
} 
*/



#secondary-navigation-bar-wrapper {
	background-color: #C4C4C4;
    z-index: 30;
}



.nav-parent>.ubermenu-target-title {
    padding-top: 18px !important; 
    margin-bottom: 12px !important;
}


.ubermenu .ubermenu-target-text {
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    top: 46% !important;
    margin-top: 0px !important;
}

.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
	font-size: 13px;
    padding-right: 39px;
    padding-left: 39px;
}

.nav-logo {
    display:inline-block;
    padding-left: 3.5%;
    /* padding-left: 65px; */
}

.nav-logo .my-logo-img {
    max-width: 100%; 
    position:absolute;
    z-index:25;
    top: -10px;
    width: 140px;
}

/* @media screen and (min-width: 1233px){
    .nav-logo {
        position: absolute;
        z-index: 25;
        top: -27px;
        width: 156px;
    }
    nav#ubermenu-main-51-primary-2 {
      padding-left: 129px;
    }
    
} */

@media screen and (min-width: 1024px){
    /*create space for menu*/
    nav#ubermenu-main-51-primary-2 {
        /* padding-left: 14%;  */
        width: 100%;
        display: flex !important;
      /* padding-left: 225px; */
    }
}
@media screen and (max-width: 1233px) and (min-width: 1025px) {

    .nav-logo {
        top: -17px; 
        width: 132px;
        padding-left: 2.4%;
        /* padding-left: 46px; */
    }
    
    nav#ubermenu-main-51-primary-2 {
        padding-left: 16.34%;
    }
    
    .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
        padding-right: 24px;
        padding-left: 13px;
    }
    
    li#search-4 {
        padding-right: 6px;
        padding-left: 18px;
    }

}


.nav-header {
    text-align: center;
}
.nav-header h2 {
     margin-top: 50px;   
}

.nav-column-header {
        color: #000 !important;
     font-size: 16px !important;   
     text-transform: uppercase !important;
     font-weight: bold !important;
}

#nav-column-header-hover:hover {
    color: #fc4c03 !important;
}

#navRight {
    border-right: 1px solid #d3d3d3;
}

#navLeft, #menu-item-1293 {
    border-left: 1px solid #d3d3d3;
}

.ubermenu-content-block, .nav-icons {
    list-style:none !important;
}

.ubermenu-content-block>#search-3 {
    margin-left: 25px;
    list-style:none !important;
}

.ubermenu-content-block>.widget_search input#s {
    padding: 8px;
}

.nav-icons {
    padding-top: 12px;
    padding-right: 20px;
    height: 30px;
}

.nav-icon {
    display: inline-block;
    margin-left: 20px;
}

.nav-icon > a {
     color: #333333;  
     font-size: 18px;
}

.nav-icon > a:hover {
     color: #fc4c03;  
}

.ubermenu-skin-black-white-2 {
     border: 1px solid #ffffff !important;
     border-bottom: 1px solid #cccbcb !important;
}

.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    background: #fbfbfb !important;
    color: #333333 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: bold;
}

/*Footer*/

#bottom-bg {
    /*background: url(http://pixelone-staging.com/ico/wp-content/uploads/2018/02/bg-footer.gif);*/
    background: #c4c4c4;
    height: auto;
    background-size: cover;
    padding-top:20px;
}

.footer-text {
    color:#fff;
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    line-height: 22px;
}

.footer-middle-header, .footer-right-header {
    color: #fff;
    font-size: 22px;   
}

.footer-left {
     margin: 10px 0 0 0;   
}

.footer-left h5 {
    margin: 0 0 10px 0; 
    color: #fff; 
    font-size: 22px;
}

.footer-left > .footer-text {
    margin: 30px 0 10px 0;
}

.footer-social {
    color:#fff !important;
    font-size:2em !important;
}

.footer-logo {
    width: 200px;
    height:auto;
    margin-bottom: 10px !important;
}

.footer-middle {
    margin: 30px 0 -10px 0;   
}

.footer-copyright-container {
    margin-top: 20px;    
}

.footer-copyright {
    color: #fff;
    font-size: 10px !important;
    margin-top: 60px;
}

.footer-right {
   color:#fff;
   font-size:1.1em;
   margin: 30px 0 20px 0; 
}

.footer-link {
    color: #fff !important;
    margin-right: 18px;
}

.footer-link:hover, .footer-link.fa:hover {
    color: #fc4c03 !important;
}

.ud-social-icons li .fa-twitter-square {
    padding-left: 0em !important;
}

/* Full Width Colored Row */

.row-full-green {
    color: white;
    background-color: #01594d;
}

.row-box-message {
    color: white;
    padding: 25px 20px;
    border: 1.5px solid white;
    margin-top: 45px;
}

.row-box-header {
    color: white;
}

/* Accordion */
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
    padding: 10px;
    font-size: 30px;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: normal !important;
}

@media only screen and (max-width: 812px) {
    .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
        font-size: 25px;
        line-height: 1.4 !important;
    }
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a,
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    color: #000 !important;
    font-size: .7em !important;
    font-family: "open sans" !important;
    font-weight: 700 !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
    border: 1.5px solid #c9c9c9;
    margin-bottom: 10px;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
    border-color: transparent !important;
}

.accordion-header-main>p {
    padding-left: 10px !important;
}

.accordion>.wpb_wrapper>p {
    padding: 0px 12px;
}

/* Bootstrao Slider */

.bootstrap-slider {
    margin: 88px 0;
}

.carousel-control-next, 
.carousel-control-prev {
    opacity: 9 !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    border-radius: 50%;
    border: 2px solid #fff;
    background-size: 55% 60% !important;
    width: 60px !important;
    height: 60px !important;
}

@media only screen and (max-width: 812px) {
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 30px !important;
        height: 30px !important;
    }
}


.hidden-div {
    display: none;
    margin-top: -10px
    }


/*Full Width Email Form*/

.form-header, .form-text {
    color: #fff; 
    text-align: center;
}

.form-text {
     font-size: 18px !important;
     margin-bottom: -12px;
}
 
.form-label {
    color: #fff !important;    
}

.ustore-newsletter #udesign-mailchimp-bar input[type="email"], .ustore-newsletter #udesign-mailchimp-bar input[type="text"] {
    background-color: transparent;
    padding: 15px 15px !important;
    border-radius: 0px;
    border: 1px solid #fff !important;
    color: #fff;
    padding: 14px 11px;
    font-weight: bold;
    max-width: 300px;
}

#udesign-mailchimp-bar input[type="text"] {
    color: #ffffff !important;
}

.ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
    background-color: #fc4c03 !important;
    padding: 15px 40px !important;
    border-radius: 0px;
    border: 1px solid #fc4c03 !important;
    color: #fc4c03;
    font-size: 12px !important;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    width: 300px;
    cursor: pointer;
}

.submit-two {
    margin-left: 5px;
}

.ustore-newsletter #udesign-mailchimp-bar input[type="submit"]:hover, .ustore-newsletter #udesign-mailchimp-bar .submit-button:hover {
    color: #fff;
    background-color: #7a7a7a !important;
    border: 1px solid #7a7a7a !important;
}

@media screen and (max-width: 1024px) { 
    .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
        width: 285px;
    }
}

@media only screen and (device-width: 1024px) and (orientation: landscape) { 
    .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
        width: 285px;
    }
}

/*Footer Email Form*/
#udesign-mailchimp-bar.udesign-single-field-signup-form {
    min-height: 41px;
    padding: 5px 0;
}
#udesign-mailchimp-bar.udesign-single-field-signup-form input[type="email"], 
#udesign-mailchimp-bar.udesign-single-field-signup-form input[type="text"] {
    max-width: inherit;
    margin-left:0;
    margin-bottom:5px;
    color: #776C7C;
    background-color: #ffffff;
    padding: 15px 15px !important;
    border-color: #C5C5C5;
    border-radius: 0px !important;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em;
}
#udesign-mailchimp-bar.udesign-single-field-signup-form input[type="submit"],
#udesign-mailchimp-bar.udesign-single-field-signup-form input.submit-button {
    margin: 10px 0;
    color: #ffffff;
    background-color: #fc4c03;
    border-color: #fc4c03;
    padding: 15px 40px !important;
    border-radius: 0px;
    width: 100%;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    font-size: 18px;
    letter-spacing: 0.12em;
}

#udesign-mailchimp-bar.udesign-single-field-signup-form input[type="submit"]:hover,
#udesign-mailchimp-bar.udesign-single-field-signup-form input.submit-button:hover {
    background-color: #333333;
    border-color: #333333;
}

.ustore-newsletter #udesign-mailchimp-bar {
    min-height: 41px;
    padding: 40px 10px 40px 0;
}
.ustore-newsletter #udesign-mailchimp-bar input[type="text"] {
	margin-left: 0;
}
.ustore-newsletter #udesign-mailchimp-bar input[type="email"], 
.ustore-newsletter #udesign-mailchimp-bar input[type="text"] {
	background-color: transparent;
	border: 1px solid #636363;
	color: #a1a1a1;
	font-size: 12px;
	padding: 14px 11px;
	font-weight: bold;
	max-width: 300px;
}
.ustore-newsletter #udesign-mailchimp-bar input[type="submit"], 
.ustore-newsletter #udesign-mailchimp-bar .submit-button {
    background-color: #f1b10c;
    border: 1px solid #F1B10C;
    color: #ffffff; font-size: 14px;
    font-weight: bold;
}

.success_message, .error_message {
    color: #fff;
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
}

.success-home {
    color: #fff;
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    margin-top: 20px;
}

/*Page Level Styles*/

.page-success_message {
    color: #000 !important;
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    margin-top: 20px;
}

.no-breadcrumbs-padding, #page-content #content-container {
    padding: 0px !important;   
}

.pagetitle {
    display:none !important;    
}

.teaser-section-page, .teaser-section-page-tour {
    margin-top: -10px;
    min-height: 35vh !important;    
}

.teaser-section-page-tour.vc_custom_1521131344791 { 
    background-position: bottom !important;
}

.teaser-header-page {
    color: #fff;
    font-size: 60px;
    padding-top: 10vh;
    text-align: center;
}

.teaser-header-jumbo {
    color: #fff;
    font-size: 78px;
    padding-top: 0vh;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 700;
}

@media only screen and (max-width: 812px) {
    .teaser-header-jumbo {
        font-size: 50px;
    }
}

#bg-image-center {
    background-position: center center;
}


/**** END GLOBAL ****/


/**** HOME PAGE ****/

/*Teaser Section*/



.teaser-section-home {
    min-height: 85vh !important; 
    margin-top: -10px;
}

.teaser-header-home {
    font-size: 6rem;
    padding-top: 15vh;
}

.teaser-subheader-home {
    font-size: 1.8rem;
}

.teaser-text-home {
}

.teaser-section-jumbo {
    margin-top: -10px;
    min-height: 75vh !important;
    background-position-y: 90%;
    background-size: cover;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 992px) {
    .teaser-section-jumbo {
        min-height: 50vh !important;
        background-position: center center;
    }
}

/* Slider For Pages */
.page-slider {
    margin: 60px 0px 80px 0px;
}

/* Teaser Font Color Variations */

.text-light .teaser-header-home, .text-light .teaser-subheader-home, .text-light .teaser-text-home {
    color: #ffffff;
}

.text-dark .teaser-header-home, .text-dark .teaser-subheader-home, .text-dark .teaser-text-home {
    color: #333333;
}

#home-page-content #content-container {
    padding: 0px 0;
}

/* for video hero */

#post-4760 > .entry {
    padding: 0px 0 20px;
}   

.video-wrap {
    height: 80vh;
    margin-top: -20px;
}

.video-wrap-slim {
    height: 60vh;
    margin-top: -20px;
}

.video-content-container {
    position: absolute;
    padding: 100px;
    width: 60%;
    top: 0%;
}

.video-content-container--centered {
    text-align: center;
    position: absolute;
    padding: 100px;
    top: 0%;
    left: 0%;
    bottom: 0%;
    right: 0%;
}

.teaser-video-header, 
.teaser-video-subheader,
.teaser-video-text {
    color: white;    
}

.teaser-video-header {
    font-size: 4vw;
}

.teaser-video-text {
    font-size: .8vw;
}

.teaser-video-subheader {
    font-size: 2vw;
}

.video-module {
    width: 100%; 
    height: auto;   
}

@media screen and (min-width: 1025px) {
    .video-wrap-slim {
        height: 60vh;
    }
}

@media screen and (max-width: 1024px) {
    .video-wrap-slim {
        height: 40vh;
    }
}


@media screen and (max-width: 768px) {
    .video-wrap-slim {
        height: 50vh;
    }
    .video-module {
        width: auto; 
        height: 100%;   
    }
}

@media only screen and (max-device-width : 812px) and (orientation : landscape) { 
    .video-wrap-slim {
        height: 70vh;
    }
}

@media only screen and (max-device-width : 736px) and (orientation : landscape) { 
    .video-wrap-slim {
        height: 100vh;
    }
}

@media screen and (max-width: 414px) {
    .video-content-container {
        padding: 82px;
        /* width: 65%; */
    }
    .video-wrap-slim {
        height: 60vh;
    }
    .video-content-container--centered {
        text-align: center;
        position: absolute;
        width: 100%;
        display: flex;
        height: 100%;
        padding: 0;
    }
    
    .video-content-container--centered > .teaser-video-header,
    .video-content-container--centered > .teaser-video-header {
        padding-top: 0;
        align-self: center;
    }
}

@media screen and (max-width: 375px) {
    .video-content-container {
        padding: 70px;
        width: 65%;
    }
}

/*  */


/*Tiles Home Top*/

.tile-top-sans-cta-header {
    color: #ffffff;
    font-size: 42px;
    line-height: 1.3; 
    text-align: center;
    text-transform: uppercase;
    margin: 35px 0px 1px;
}

.tile-top-sans-cta-subheader { 
    color: #ffffff; 
    font-size: 21px; 
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0px 40px;
}

.cta-tile-header {
    color: #ffffff; 
    font-size: 32px;
    margin: 10px 10px 0px; 
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.7);
}

.cta-tile-subheader {
    color: #ffffff; 
    font-size: 16px;
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
    font-style: italic;
    line-height: 1.6;
    margin-left:10px;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.9);
}

.vc_column-inner.vc_custom_1519847866773 {
    background-position: top !important;    
}

/*Shop Section*/

.eg-shop-content {
    background-color: #fff !important;
}

.eg-shop-element-0 {
    font-size: 16px !important;
    font-weight: 800;
    line-height: 25px;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
    text-transform: capitalize;
    border-radius: 0 0 0 0;
    background: rgba(245,245,245,0);
}

.eg-shop-element-0:hover {
    font-size: 16px !important;
}

/*Farm Section Home*/

.farm-section-text {
    font-size:14px;
    padding:0 2em 0 2em;    
}

.tile-farm-btn {
    padding: 10px 20px;
    background-color: #fc4c03;
    border: 1px solid #fc4c03;
    border-radius: 4px;
    color:#ffffff;
    font-size:18px;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
    cursor: pointer;
}

.tile-farm-btn:hover {
    background-color: #333333;
    border: 1px solid #333333;
}


/*Recipe Section*/

.eg-recipes-element-0 {
    font-size: 16px !important;
    font-weight: 800;
    line-height: 25px;
    font-family: "Din", "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
    text-transform: uppercase !important;
    border-radius: 0 0 0 0;
    background: rgba(245,245,245,0);
}

.eg-recipes-element-0:hover {
    font-size: 16px !important;
    color: #e7cf29;
}

.eg-recipes-element-34 {
    font-family: "Din","DroidSansMono", Helvetica, Arial, sans-serif !important;
}

.eg-recipes-element-34:hover {
    color: #888888 !important;
    text-transform: none !important;
}

/**** END HOME PAGE ****/


/**** PAGES SPECIFIC ****/

/*Family*/

.family-image-top {
    margin-top: 10px;
}

.family-image-bottom {
    margin-top: 10px;
}

.team-image.wpb_single_image img {
    border-radius: 50% !important;
}

/*Farm Visits*/

.tour-image-top {
    margin-top: 10px;
}
.tour-image-middle {
    margin-top: 20px;
}

.tour-image-bottom {
    margin-top: 10px;
}

.map-row {
    margin-bottom: -75px !important;
}

/*Blog*/

.vc_gitem-animated-block {
    margin-top: 55px;
}

.vc_gitem_row .vc_gitem-col {
    padding: 30px !important;
}

.custom-frame-wrapper {
    margin-bottom: 30px;
    min-width: 100%;
}
    /* Remove unwanted blog categories */

.cat-item-3, .cat-item-4, .cat-item-6, .cat-item-7 {
    display: none;    
}

/* Add space for blog title to clear logo */    
.post-template-single-FullWidth div#main-content, .post-template-default div#main-content {
    padding-top: 5%;
}



/*Contact*/

.contact-body h3 {
    margin-top: 30px;
}

.contact-widget-copy {
    margin: 30px 0;    
}

/**** END PAGES SPECIFIC ****/


/**** RESPONSIVE ****/

.logo-show-mobile {
    width: 40px;
    height: auto;
    margin: 5px 0 0 35px;  
}

@media screen and (min-width: 1025px) {  
    .logo-show-mobile {
         display: none;   
    }
    
    /* Make sure uber menu doesnt slice logo*/

    .ubermenu-submenu-drop {
        z-index: 01 !important;
    }
    
}

@media screen and (max-width: 1024px) {  
    
     /*Mobile Nav*/
    
    /* add scrolling functionality*/
    .ubermenu-responsive .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega {
        max-height: none;
        height: 397px !important;
        overflow: scroll !important;
    }
    
    #main-menu {
        margin-top: 0px; 
    }
    
   #dropdown-holder {
        display: block;
        width: 100%;
        border-bottom: 1px solid #000;
        background: #fbfbfb;
        height: 50px;
        border-bottom: 1px solid #cccbcb !important;
    }
    
    #top-elements {
        min-height: 0px;
    }
    
    #top-wrapper {
        padding-bottom: 0px;
        opacity: 1 !important;
    }
    
    #navLeft, #menu-item-1293 {
        border-left: 0px;
    }
    
    .nav-logo{
        display:none;    
    }
    
    .ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
        display: none;
    }
    
    .ubermenu-responsive-toggle {
        max-width: 30%;
        float: right;
        border: none!important;
    }
   
    .ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
        margin: 10px 0 5px -10px; 
    }
    
    .ubermenu-content-block>#search-3 {
        display: none;
    }
    
    .ubermenu .ubermenu-content-align-right {
        text-align: left !important;
    }
    
    .nav-column-header, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item.ubermenu-column-auto {
        text-align: center;
    }
    
    .ubermenu.ubermenu-submenu-indicator-closes .ubermenu-sub-indicator-close {
        margin-right: 44px;
    }
    
    .teaser-section-home {
        min-height: 50vh !important;
        margin-top: -10px;
    }
    
    .teaser-header-home {
        padding-top: 8vh;
    }
    
    .teaser-header-home, .teaser-subheader-home, .teaser-text-home, .teaser-btn {
         margin-left: 1rem;
    }
    
    #udesign-mailchimp-bar input[type="submit"], #udesign-mailchimp-bar input.submit-button {
        margin-left: 0px;
        width: 87%;
        margin-top: 18px;
    }

}

@media screen and (max-width: 1023px) { 
         .teaser-header-home, .teaser-subheader-home, .teaser-text-home, .teaser-btn {
         margin-left: 0rem;
    }
}

@media screen and (max-width: 959px) { 
        
}

@media screen and (max-width: 768px) {
    
    .nav-column-header  {
        text-align: center !important;
    }
    
    .row-content-block .vc_col-sm-6 {
        width: 100%;
    }
    
    .row-content-block .vc_col-sm-6 .wpb_single_image img {
        width: 768px ;
    }
    
    .row-content-split .vc_col-sm-6 {
        width: 50%;
    }
    
    /*Tablet Teaser*/
    
    .teaser-section-home {
        min-height: 58vh !important;
    }
    
    .teaser-header-home {
        padding-top: 10vh;
        font-size: 55px;
    }
    
    /*Tablet Home Tiles*/
    
    #home-page-content .vc_col-sm-4 {
        display: none !important;
    }
    
    #home-page-content .vc_col-sm-8 {
        width: 100% !important;
    }
    
    .cta-tile-header {
        font-size: 45px;
    }
    
    .cta-tile-subheader {
        line-height: 1.3;
    }
    
    /*Tablet Shop Modules*/
    
    .shop-module-btn {
         width: 80%;   
    }
    .shop-carousel-btn-bottom {
        width: 85%;
    }
    
    /*Tablet Home Form*/
    
    .home-contact {
        flex-flow: column;    
    }
    
    .submit-two {
        margin-left: 0px;
    }
    
    .u-design-fixed-menu-on.fixed-menu #top-wrapper {
        background-color: #FBFBFB;
        position: fixed;
        display: block;
        width: 100%;
        z-index: 9500;
        opacity: 0.90;
    }
    
     .ustore-newsletter #udesign-mailchimp-bar input[type="email"], .ustore-newsletter #udesign-mailchimp-bar input[type="text"] {
        max-width: 100% !important;
    }
    
    .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
        width: 100%;
        margin-top: 15px;
    }
    
    #udesign-mailchimp-bar input, #udesign-mailchimp-bar input[type="email"] {
            margin: 14px 0 0 0px !important;
    }
    
    /*Tablet Blog*/
    
    .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
        width: 100% !important;
    }
    
    /*Tablet Footer*/
    
    .footer-column-wrap {
        padding: 0 20% 0 20%;   
    }
    
    .one_third {
        width: 100%;
        text-align: center;
    }
    
    .footer-logo {
       /*  padding-left: 35%; */
       display: flex;
       margin: auto !important;
       padding-bottom: 2rem;
    }
}

@media screen and (min-width: 415px) { 
       .mobile-divider {
            display: none;
        }
}

@media screen and (max-width: 414px) { 
    
        .row-content-split .vc_col-sm-6 {
            width: 100%;
        }
    
        #page-custom-header {
         display:none;    
        }
        
        /*Mobile Nav*/
        
        #top-elements {
            display: none;    
        } 
        
        .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
            background: #ececec !important;
        }
    
    
        /*Mobile Buttons*/
        
        .teaser-btn, .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button, .shop-carousel-btn-bottom, .tour-btn-bottom, .dining-btn-bottom {
            width: 100%;
        }       
        
        .tile-btn {
            margin-bottom: 0px !important;
            width: 100%;
        }
        
        .tile-farm-btn {
            width: 85%; 
            margin-bottom: 60px !important;
        }
        
        /*Mobile Teaser*/
        
        .teaser-header-home {
            font-size: 45px;
            padding-top: 10vh;
            text-align: center;
        }
        
        .teaser-section-home {
            min-height: 60vh !important;
        }
        
        .teaser-header-page {
            font-size: 34px;
            padding-top: 4vh;
        }
        
        .page-subheader {
            font-size: 1.8rem;
        }
        
        .teaser-subheader-home {
            text-align: center;
        }
        
        .teaser-text-home {
            display: none;
        }
        
        .teaser-btn {
            margin-top: 1vh;
            margin-bottom: 12vh !important;
        }
    
        /*Mobile Home*/
        
        .tile-btn-container {
            margin: 20px 10px 0 10px;
        }
        
        .tile-top-sans-cta-header {
            font-size: 40px;
            margin: 10px 0px 0px;
        }
        
        .cta-tile-header, .cta-tile-subheader {
             text-align: center;   
        }
        
        .cta-tile-subheader {
            margin-left: 0px;
        }
        
        /*Mobile Shop Modules*/
        
        .shop-module-btn {
            width: 100%;
        }
        
        /*News Form*/
        
        .form-copy {
            margin-bottom: 10px;    
        }
        
        .ustore-newsletter #udesign-mailchimp-bar form {
           
            justify-content: center !important;
            display: block !important;
        }
        
        .submit-button {
            margin-top: 15px;
            width: 100%;
        }
        
        .form-header {
            margin-top: 25px;
        }
        
        .ustore-newsletter #udesign-mailchimp-bar {
            padding: 0px 0px 10px 0 !important;
        }
        
        /*Mobile Blog*/
        
        .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
            width: 100% !important;
        }
        
        /*Mobile Footer*/
        
        .footer-column-wrap {
            padding: 0 0% 0 0%;   
        }
        
        #bottom-bg {
            background: #a6a4a4;    
        }
        
        .one_third, .footer-copyright {
            text-align: center;    
        }
        
       /*  .footer-logo {
           padding-left: 16% !important;    
       } */
    
        .footer-middle {
            margin: 10px 0 52px 0;
        }
        
        .footer-right {
            font-size: .9em;
            text-align: left !important;
            margin: 10px 0 20px 0;
        }
        
        a.footer-link {
            line-height: 2;
        }
        
        #udesign-mailchimp-bar input[type="email"] {
            margin-bottom: -10px !important;
        }
        
        #footer {
            padding-top: 15px;    
        }
        
        #footer-bg { 
            color: #fff !important;
            text-align: center;
            background: #6e6e6e;
        }
        
        #footer_text, .back-to-top a {
            color: #fff !important; 
            text-align: center;
            float: none;
        }
        
         #footer_text {
            margin-top: 25px;
            margin-bottom: 10px;
        }
        
        .back-to-top {
            margin: 15px 0 25px 0;    
        }
        
        .footer-copyright {
            display: none;    
        }
        
        .mobile-divider hr {
            margin: 30px 0 0px 0 !important;
        }
}


/*@media screen and (min-width: 375px) { 
      .teaser-header-home {
        padding-top: 6vh;
    } 
}*/

@media only screen and (device-width: 1024px) and (orientation: landscape) {
    /*Mobile Teaser*/ 
    
    .teaser-header-home {
        font-size: 66px;
        padding-top: 4vh;
    }
    
    .text-dark, .text-light {
        padding: 4em;
    }
}

@media only screen and (device-width: 900px) and (orientation: landscape) {
    /*Mobile Teaser*/  
    
    .teaser-header-home {
        font-size: 66px;
        padding-top: 4vh;
    }
    
    .text-dark, .text-light {
        padding: 4em;
    }
}

@media only screen and (device-width: 812px) and (orientation: landscape), @media only screen and (device-width: 823px) and (orientation: landscape) { 
    /*Mobile Teaser*/  
    
    .teaser-header-home {
        font-size: 55px;
        padding-top: 8vh;
    }
    
    .teaser-text-home {
        display:none;
    }
    
    /*Mobile Tile*/
    
    .cta-tile-header {
    font-size: 44px;
    }
    
    .cta-tile-subheader {
         line-height: 1.3;   
    }
    
    /*Mobile Home Form*/   
        
    .ustore-newsletter #udesign-mailchimp-bar input[type="email"], .ustore-newsletter #udesign-mailchimp-bar input[type="text"] {
        max-width: 100% !important;
    }
    
    .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
        width: 100%;
    }
    
    #udesign-mailchimp-bar input, #udesign-mailchimp-bar input[type="email"] {
            margin: 14px 0 0 0px !important;
    }
    
    /*Pages*/
    
    .teaser-header-page {
        padding-top: 0vh;
    }
    
    /*Mobile Blog*/
        
    .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
        width: 100% !important;
    }
    
    /*Mobile Footer*/
    .one_third {
        width: 100%;
        text-align: center;
    }
    
    .footer-logo {
        padding-left: 35%;
    }
}

@media only screen and (device-width: 736px) and (orientation: landscape) { 
    /*Mobile Teaser*/  
    
    .teaser-header-home {
        font-size: 55px;
        padding-top: 8vh;
    }
    
    .teaser-text-home {
        display:none;
    }
    
    /*Mobile Home Form*/   
    
    .ustore-newsletter #udesign-mailchimp-bar input[type="email"] {
        max-width: 100% !important;
    }
    
    .ustore-newsletter #udesign-mailchimp-bar input[type="submit"], .ustore-newsletter #udesign-mailchimp-bar .submit-button {
            width: 100%;
    }
    
    /*Pages*/
    
    .teaser-header-page {
        padding-top: 0vh;
    }
    
    /*Mobile Blog*/
        
    .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
        width: 100% !important;
    }
    
    /*Mobile Footer*/
    .one_third {
        width: 100%;
        text-align: center;
    }
    
    .footer-logo {
        padding-left: 35%;
    }
}

/* Hides comment link */

.postmetadata-comments-link {
    display: none;
}


/**** END RESPONSIVE ****/











/** Old Code nefore uber menu **/



/*

.mean-container .mean-bar {
        background: #000;
        position: fixed;
        min-height: 50px;
    }
    .mean-container a.meanmenu-reveal span {
        display: block;
        background: #fff;
        height: 3px;
        margin-top: 6px;
    }
    .mean-container .mean-nav {
        float: left;
        width: 100%;
        background: #000;
        margin-top: 45px;
    }

  #footer-bg, .mobile-divider {
            display: none;
  }

.mobile-logo {
            width: 80px;
            padding-left: 40px;
            margin-top: -4px;
            margin-bottom: -75px;   
        }
        
        .mean-container .mean-nav ul {
            margin-top: 30px;    
        }


#main-menu {
 height: 60px;    
}*/

/*Mega Menu*/

/*.wp-megamenu-wrap .wpmm-nav-wrap > ul {
    padding-top: 22px;
}

#wp-megamenu-primary {
    font-family: "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a {
    font-size: 18px;
    font-family: "BebasNeue", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0.12em !important;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
    font-size: 16px;
}

#wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a {
    font-size: 20px;
    letter-spacing: .12em;
}

#wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li>a:hover, #wp-megamenu-primary>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a:hover, #wp-megamenu-primary>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a:hover {
    color:#fc4c03;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > .wpmm-strees-row-container ul.wp-megamenu-sub-menu > li.wpmm-row > ul.wp-megamenu-sub-menu > li {
    padding: 25px;
}

.wpmm-col.wpmm-col-6 {
    width: 40%;
}*/

/*#logo {
    width: 100%;
    height: auto;
    top: 0px;
    left: -30px;
    padding-left: 0px;
}*/

/*@media screen and (min-width: 720px) {
    .u-design-fixed-menu-on.fixed-menu #navigation-menu #sticky-menu-logo img {
        height: 90px;
        margin-top: -5px;
    }
}

#navigation-menu > ul.sf-menu {
    margin-top: -24px;
}

#navigation-menu {
    font-family: "BebasNeue", Helvetica, Arial, sans-serif !important;
    font-weight: 100 !important;
    font-size: 18px !important;
    letter-spacing: 0.13em !important;
}

@media screen and (min-width: 720px) {
.u-design-fixed-menu-on.fixed-menu #navigation-menu #sticky-menu-logo {
    display: inline-block;
    float: left;
    height: 30px;
    padding-left: 20px;
    padding-top: 5px;
}
}*/

/* Chef Direct Sytyles */
.cd-center {
    text-align: center;
}
.cd-btn {
    display: flex; 
    margin: auto;
    text-transform: uppercase;
}

.cd-sub-header {
    color: #01594d; 
    font-weight: 400 !important;
}

.cd-list {
    list-style: disc; 
    text-align: center; 
    align-items: center; 
    display: flex; 
    flex-direction: column; 
    line-height: 1; 
    margin-top: 1rem; 
    color: #01594d;
}

.cd-banner-header {
    margin-top: 4rem;
}

.cd-banner-text {
    margin-bottom: 4rem !important;
}

.cd-box-special {
    display: flex; 
    justify-content: center;
    padding: 0 14%;
}

.cd-box-inner {
    display: flex; 
    border: 2px solid black; 
    flex-direction: column; 
    align-items: center; 
    padding: 3rem; 
    width: 100%; 
    align-self: center;  
    background-image: url('/wp-content/uploads/2020/09/ICO_WhateverItTakes_transparent.png'); 
    background-repeat: no-repeat; 
    background-size: 70%; 
    background-position: center center;
}

.cd-list-reverse {
    list-style: disc; 
    text-align: center; 
    align-items: center; 
    display: flex; 
    flex-direction: column; 
    line-height: 1; 
    margin-top: 1rem; 
    color: #01594d;
}

.cd-text-green {
    color: #01594d;
}

.video-block-container {
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
}

.video-overlay-icon {
    align-self: center;
}

.video-overlay-icon:hover {
    cursor: pointer;
}

.fa-play-circle {
    font-size: 12rem;
    color: white;
}

.fa-play-circle:hover {
    opacity: 1;
}

@media screen and (min-width: 600px)  {
    .mobile-break { 
        display: none !important; 
    }
}

@media screen and (max-width: 992px) {
    .cd-header {
        margin-top: 8rem;
    }
    .cd-btn {
        display: block;
    }
    .fa-play-circle {
        font-size: 6rem;
    }
    
    .cd-box-inner {
        width: 100% !important;
        background-size: 88%; 
    }
    
    .cd-box-inner>h3 {
        font-size: 1.4rem;    
    }
}

@media screen and (max-width: 414px) {
    .video-block-container {
        height: 250px;
    }
    
    .cd-box-special {
        padding: 0 2%;
    }
    
   .special-box-header {
        width: 100%;
   }   
}

#dropdown-holder {
    max-width: 100%;
}

.single-postmetadata-divider-top,
.single-postmetadata-divider-bottom,
.single-post-nav-links-divider-before,
.single-post-nav-links-divider-after{
    display: none;    
}

#page-content #page-title h1 {
       padding-top: 4rem !important; 
}

.post {
    padding-bottom: 6rem !important;
}